@import url('https://fonts.googleapis.com/css?family=Fira+Sans:100,200,300,400,500,600,700,800,900');




/**
 * Theme Style Guide Classes
 */

.text-white {
	color: #fff;
}

.text-red,
.text-red h1,
.text-red h2 {
	color: #ed1c24;
}

.content a {
	text-decoration: none;
}


.content h1 strong {
	color: #ed1c24;
}

.no-margin {
	margin: 0;
}

body #main-slideshow {
	grid-area: auto !important;
}

body .top-bar-bg {
	background-color: #000 !important;
}

body.page.home #main {
	padding: 0;
}

/**
 * Content Style Guide Classes
 */

.content .button-load-more {
	text-decoration: none;
	padding: 8px 14px;
}


.content .button-load-more {
	background-color: #ed1c24;
	width: initial;
	height: initial;
	border: none;
	border-radius: 4px;
	padding: 4px 10px;
    border-radius: 4px;
}

.content .button-load-more .button-caption {
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 15px;
}

.content .button-load-more .button-caption::before {
	display: none;
}






/**
 * Theme Fixes / Overrides
 */

#scroll-to-top {
	display: none !important;
}

#livechat-eye-catcher {
	display: none;
}






/**
 * Header Styles
 */

#page .masthead .mini-widgets {
	justify-content: center;
    width: 100%;
}

#page .masthead .right-widgets {
	display: none;
}

#page .masthead {
	background-image: url(/wp-content/uploads/Hero-Frame-Top.png) !important;
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
    padding-bottom: 230px;
	border-bottom: none;
	z-index: 999;
}

.masthead .header-bar .navigation .main-nav { 
	align-items: flex-start; 
}

#phantom::before {
	box-shadow: 5px 5px 30px 7px rgba(0,0,0,0.1);
	background-color: rgba(255,255,255,0.9);
	position: absolute;
	height: 48px;
	width: 100%;
	content: "";
	left: 0;
	top: 0;
}







/**
 * Homepage Slider Styles
 */

#main-slideshow .tp-static-layers, 
#main-slideshow .tp-static-layers .tp-parallax-wrap,
#main-slideshow .tp-static-layers .tp-parallax-wrap .tp-loop-wrap,
#main-slideshow .tp-static-layers .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap {
	left: initial !important;
	top: initial !important;
	height: 100%;
	width: 100%;
}

#main-slideshow .tp-static-layers {
	height: 150px;
	bottom: 0;
}

#slider-bottom-background {
	background-image: url(/wp-content/uploads/Hero-Frame-Bottom.png);
	background-color: transparent !important;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	height: 150px;
    z-index: 10;
	width: 100%;
    bottom: 150px;
}

#slider-scroll-down {
	background-image: url(/wp-content/uploads/Slider-Scroll-Down-Button-BGround.png);
	text-align: center !important;
	background-repeat: no-repeat;
	background-position: center;
	color: #ed1c24 !important;
	text-decoration: none;
	position: absolute;
	padding-top: 5px;
	cursor: pointer;
	font-size: 20px;
	display: block;
	bottom: -3px;
	height: 31px;
	width: 100%;
}

#slider-scroll-down::before {
	content: "SCROLL DOWN";
	position: absolute;
	text-align: center;
	margin-top: -35px;
	font-size: 14px;
	display: block;
	color: #fff;
	width: 100%;
}

#slider-scroll-down:hover {
	color: #000 !important;
}








/**
 * Homepage Style Guide
 */

.home #page .content h2 {
	font: normal 300 49px / 59px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
}

.home #page .content h2 strong {
	color: #ed1c24;
}









/**
 * Page Title / Fancy Title Styles
 */

.fancy-header::after {
	background-image: url(/wp-content/uploads/Hero-Frame-Bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	position: absolute;
	display: block;
	height: 90px;
	width: 100%;
	content: "";
    bottom: 0;
	left: 0;
}










/**
 * Numbered Section Styles
 */

#page .section-1 a,
#page .section-2 a,
#page .section-3 a {
	text-decoration: underline;
	color: #58595b;
}

#page .section-1 a:hover,
#page .section-2 a:hover,
#page .section-3 a:hover {
	color: #ed1c24;
}

#page .section-1 .wpb_wrapper,
#page .section-2 .wpb_wrapper,
#page .section-3 .wpb_wrapper {
	padding-left: 40px;
	position: relative;
}

#page .section-1 .wpb_wrapper::before,
#page .section-2 .wpb_wrapper::before,
#page .section-3 .wpb_wrapper::before {
	display: inline-block;
	position: absolute;
	font-weight: 500;
	font-size: 25px;
	color: #000;
	top: 6px;
	left: 0;
}

#page .section-1 .wpb_wrapper::before {
	content: "1.";
}

#page .section-2 .wpb_wrapper::before {
	content: "2.";
}

#page .section-3 .wpb_wrapper::before {
	content: "3.";
}









.content .fancy-categories a,
.content .fancy-date a {
	border-radius: 4px;
}

.content .fancy-date .entry-date::after,
.content .fancy-date .entry-year {
	display: none;
}

.content .fancy-date a {
    min-height: initial;
	height: 62px;
}
    










/**
 * Collapsible Elements
 */

#page .vc_tta-container .vc_tta-panel-heading {
	position: relative; 
	border: none;
} 

#page .vc_tta-container .vc_tta-panel-heading a {
	font: normal 700 20px / 25px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	padding: 0 0 0 30px;
}

#page .faq-icons .vc_tta-container .vc_tta-panel-heading a {
	padding: 0 30px 0 60px;
}

#page .faq-icons .vc_tta-container .vc_tta-panel-heading::before {
	font: normal 700 20px / 25px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
	content: "Q.";
	display: block;
	position: absolute;
	left: 28px;
    top: 0; 
	width: 20px;
	height: 20px;
}

#page .vc_tta-container .vc_tta-panel-heading .vc_tta-controls-icon {
	left: 0;
    top: 14px;
}

#page .vc_tta-container .vc_tta-panel-heading .vc_tta-controls-icon::before {
	border-color: #ed1c24;
}

#page .vc_tta-container .vc_tta-panel-body {
	font: normal 300 20px / 25px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	position: relative; 
	padding: 5px 30px 20px 30px;
} 

#page .faq-icons .vc_tta-container .vc_tta-panel-body {
	padding: 5px 30px 20px 60px;
}

#page .faq-icons .vc_tta-container .vc_tta-panel-body::before {
	font: normal 300 20px / 25px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
	content: "A.";
	display: block; 
	position: absolute;
	left: 28px;
    top: 5px;
	width: 20px;
	height: 20px;
} 

.pdf-icon {
	display: inline-block;
	margin: 0 10px;
	font-size: 16px;
} 

.pdf-icon::before {
	font: normal normal normal 16px/1 FontAwesome;
	display: inline-block;
	content: "\f1c1";
	margin-right: 5px;
} 










/**
 * Floating Action Bar
 */

#floating-actions {
	text-align: right;
	position: fixed;
	z-index: 999;
    bottom: 0;
    right: 0;
}

#floating-actions .action-btn {
	border: 1px solid #fff;
	border-radius: 4px;
	font-size: 13px;
	text-align: center; 
	color: #fff;
	background-color: #000;
	padding: 5px 20px;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	height: 60px;
    width: 120px;
	text-decoration: none;
}

#floating-actions .action-btn:last-child {
	background-color: #ed1c24;
	display: inline-block;
	padding: 4px 0 0 0;
    background-image: url(/wp-content/uploads/Icon-Get-In-Touch-1.png);
	background-position: center 33px;
	background-repeat: no-repeat;
	background-size: 36px;
	box-sizing: border-box;
	height: 80px;
    width: 120px;
}

#floating-actions .action-btn .fa {
	display: block;
	font-size: 20px;
} 

#floating-actions .action-btn.action-btn-1, 
#floating-actions .action-btn.action-btn-2 {
	line-height: 20px;
	font-size: 12px;
}

#floating-actions .action-btn.action-btn-1 .fa, 
#floating-actions .action-btn.action-btn-2 .fa {
	font-size: 20px;
}

.floating-action-content {
	background-color: #ed1c24;
	box-sizing: border-box;
	border-radius: 4px;
	position: fixed;
	padding: 0 2px;
	height: 400px;
	width: 400px;
    z-index: 999;
    right: 15px;
	bottom: -450px;
}

@media screen and (max-width: 560px){
	.floating-action-content {
		height: 500px;
		width: 370px;
		right: 0;
		bottom: -600px;
		z-index: 9999;
	}

}
@media screen and (max-height: 500px){
	.floating-action-content {
		height: 100%;
		width: 100%;
		right: 0;
		bottom: -600px;
		z-index: 9999;
	}

}

.floating-action-content .floating-content-title {
	color: #fff;
	padding: 14px 15px;
	line-height: 15px;
	font-size: 15px;
	font-weight: 600;
}

.floating-action-content .floating-content-title .fa {
	position: absolute;
	cursor: pointer;
	font-size: 16px;
	right: 15px;
	top: 12px;
}

.floating-action-content .floating-content-container {
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 4px;
	padding: 25px 25px 15px 25px;
	height: 396px;
	overflow: scroll;
} 
@media screen and (max-height: 500px){
	.floating-action-content .floating-content-container {
		height: 420px;
		
	}
}
body .floating-action-content .frm_style_formidable-style.with_frm_style .frm_blank_field select {
	background-color: #ffffff;
    border-color: #B94A48;
    border-width: 1px;
    border-style: solid;
}

.floating-action-content .floating-content-container .frm_forms .frm_form_field {
	margin-bottom: 15px;
	position: relative; 
} 

@media screen and (max-height: 500px){
	.floating-action-content .floating-content-container .frm_forms .frm_form_field  {
		margin-bottom: 10px;
	}

}


.floating-action-content .floating-content-container .frm_forms .frm_required {
	display: none;
}

.floating-action-content .floating-content-container .frm_forms .frm_error_style {
	display: none;
}

.floating-action-content .floating-content-container .frm_forms .frm_error {
	display: none;
}

.floating-action-content .floating-content-container .frm_forms label {
	line-height: 14px;
	padding: 0;
}

.floating-action-content .floating-content-container .frm_forms input {
	line-height: 12px !important;
	font-size: 12px !important;
	border: 1px solid #ddd;
	box-shadow: none;
	padding: 0 5px;
	height: 28px;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv {
	text-align: right;
	margin-top: 35px;
	display: block;
}
@media screen and (max-height: 500px){
	.floating-action-content .floating-content-container .frm_forms .upload_cv {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
}


.floating-action-content .floating-content-container .frm_forms .upload_cv label {
	font-size: 18px;
	color: #58595b;
	font-weight: 600;
	display: inline-block;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv label::after {
	font: normal normal normal 18px/1 FontAwesome;
    content: "\f0c6";
    display: inline-block;
    margin: 0 5px;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone {
	background-color: transparent;
	position: absolute;
	min-height: 30px;
	border: none;
	height: 30px;
    width: 100%;
	padding: 0;
    margin: 0;
    left: 0;
	top: 0;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-preview {
    position: absolute;
	width: 230px;
	margin: 0;
    left: 0;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-error-message {
	background: #ed1c24;
	text-align: center;
	border-radius: 0;
	font-size: 10px;    
    width: 95%;
    left: 0;
	top: 0;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-remove {
    position: absolute;
	top: 50px;
    left: 5px;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-progress {
    left: 160px;
    top: 60px;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-details {
    text-align: left;
    padding: 0;	
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-details .dz-size {
    margin: 0;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-message,
.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-image,
.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone .dz-error-mark {
	display: none;
}

.floating-action-content .floating-content-container .frm_forms .upload_cv .frm_dropzone input {
    border: none;
}

.floating-action-content .floating-content-container .frm_forms .frm_submit input {
	font-size: 14px !important;
	box-sizing: border-box;
	margin-bottom: 10px;
	width: 100px;
	height: 30px;
    padding: 0;
    margin: 0;
}

.floating-action-content .floating-content-container .frm_forms .frm_submit input:hover {
	background-color: #000 !important;
	color: #fff !important;
}

#livechat-compact-container {
	display: none;
}

#livechat-full .close-floating-action-container {
	display: block;
    position: absolute;
    top: 0;
    right: 30px;
    width: 24px;
    height: 44px;
    z-index: 9999;
    cursor: pointer;
}


#mobile-footer-contact-container {
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 50px;
	display: table;
	table-layout: fixed;
	z-index: 9999;
}

#mobile-footer-contact-container .wf-table {
	display: flex;
	margin-top: 10px;
	justify-content: flex-end;
}

#mobile-footer-contact-container a {
	font-size: 12px;
	font-weight: 700;
	width: 33.3333%;
	background-color: #fff;
	color: #ed1c24;
	z-index: 99999;
	text-align: center;
    margin: auto 4px 0 4px;
	border-radius: 4px 4px 0 0;
	text-decoration: none;
}

#mobile-footer-contact-container a:first-child {
	margin-left: 0;
}

#mobile-footer-contact-container a:last-child {
	margin-right: 0;
}

#mobile-footer-contact-container .fa {
	display: block;
	font-size: 18px;
    margin-top: 5px;
}

@media screen and (max-width:768px) {
	#floating-actions {
		bottom: 70px;
	}
}







/**
 * Footer Styles
 */

#page .footer,
#page .footer p,
#page .footer a {
    line-height: 18px;
	font-size: 14px;
}

#page .footer a:hover {
	text-decoration: none;
}

#page .footer strong {
	font-weight: 500;
}

#page .footer label {
	font-weight: 300;
	color: #ccc;
}

#page .footer ul {
	margin: 0;
}

#page .footer li {
	border: none;
	margin: 0;
}

#page .footer .menu > li > a {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
} 

#page .footer .sub-menu li {
	padding: 0;
}

#page .footer .sub-menu li a {
	font-weight: 300;
}

#page #bottom-bar .wf-table {
	font-size: 12px;
    height: 30px;
}

#page #bottom-bar a {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	margin: 0 2px;
}









/**
 * Viewport Media Queires
 */

@media screen and (min-width:768px) {
	.mobile-only {
		display: none !important;
	}
}

@media screen and (max-width:767px) {
	.desktop-only {
		display: none !important;
	}
}




























/*
#page h3 {
    margin-bottom: 0px;
}
*/


/*

#page .content a,
#page .content strong a {
	
	color: #58595b;
}
*/

/*
#page .content a:hover,
#page .content strong a:hover {
	color: #ed1c24;
}
*/
/*

#page .content .details-type-link {
	text-decoration: underline;
}
*/
/* 


*/
/*

#page fieldset {
	margin: 0;
	padding: 0;
}
*/

/*
#page .default-font {
	font-family: 'Fira Sans', sans-serif;
}
*/

/*
#page .text-center {
	text-align: center;
}
*/

/*
#page .text-red {
	color: #ed1c24 !important;
}
*/

/*
#page .medium {
	font-weight: 500;
} 
*/

/*
#page .strong {
	font-weight: 700;
} 
*/

/*
#page .dt-btn {
	padding: 10px 30px;
	color: #fff !important;
	text-decoration: none !important;
}
*/

/*
#page .dt-btn:hover {
	background-color: #000;
	color: #fff !important;
}
*/

/*
#page .frm_submit input[type=submit]:hover {
	background-color: #fff;
	border-color: #fff;
	color: #ed1c24;
}
*/






/*
#page .box {
	padding: 30px;
	background-color: #e6e7e8;
}
*/

/*
#page .soc-ico a,
#page .soc-ico a:after, 
#page .soc-ico a:before,
#page .soc-ico a .icon {
	width: 17px;
	height: 17px;
}
*/

/*
#page .soc-ico a:before, 
#page .soc-ico a:hover:after {
	border-radius: 0 !important;
}
*/

/*
#page .lines, #page .lines:after, #page .lines:before {
	height: 3px;
}
*/

/*

#page .scroll-top {
	display: none;
}
*/







/*

*/

























/*
#page #main {
	padding: 90px 0 50px 0;
}
*/





/*
#phantom .main-nav > li > a {
	margin: 0px 30px 40px 30px;
}
*/

/*
#phantom .main-nav:first-child > li:first-child > a {
	margin-left: 0;
}
*/

/*
#phantom .main-nav:last-child > li:last-child > a {
	margin-right: 0;
}
*/

/*
#phantom .main-nav > li > .sub-nav {
	top: 44px;
}
*/

/*
#phantom .main-nav .sub-nav,
#page .mini-widgets .mini-nav .sub-nav {
	padding: 0;
}
*/

/*
#page .navigation .main-nav > li > .sub-nav {
	padding: 0;
    top: 55px; 
}
*/
 
/*
#page .navigation .main-nav > li > .sub-nav .sub-nav {
	margin-left: 8px;
	min-width: 300px;
	margin-top: 10px;
}
*/

/*
#page .main-nav .sub-nav {
	padding: 0;
}
*/

/*
#phantom .main-nav .sub-nav li:hover,
#page .mini-widgets .mini-nav .sub-nav li:hover,
#page .navigation .main-nav .sub-nav li:hover {
	background-color: #ed1c24;
}
*/






/*

#page .rev_slider .slotholder::after {
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	height: 100%;
	width: 100%;
	content: "";
	left: 0;
	top: 0;
}

#page .rev_slider .slider-content-container h1 {
	font-family: 'Fira Sans', sans-serif !important;
	margin-bottom: 35px !important;
	text-align: center !important;
	font-weight: 300 !important;
	color: #fff !important;
	line-height: 70px;
	font-size: 60px;	
}

#page .rev_slider .slider-content-container h1 strong {
	font-weight: 700 !important;
	color: #fff !important;
}

#page .rev_slider .slider-content-container p {
	text-align: center !important;
}

#page .rev_slider .slider-content-container p a {
	margin: 0 40px;
}

#page .rev_slider .slider-content-container .dt-btn:hover {
	background-color: #fff !important;
	color: #ed1c24 !important;
}
*/

/*#page .rev_slider .tp-static-layers,
#page .rev_slider .tp-static-layers .tp-parallax-wrap,
#page .rev_slider .tp-static-layers .tp-parallax-wrap .tp-loop-wrap,
#page .rev_slider .tp-static-layers .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap,
#page .rev_slider .tp-static-layers .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption  {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
	top: 0 !important;
}*/

/*
#page .rev_slider .tp-bullet span {
	display: none; 
}
 
#page .rev_slider .tp-bullet:hover,
#page .rev_slider .tp-bullet.selected,
#page .rev_slider .tp-bullet:after {
	background-color: #ed1c24;
	border-color: #ed1c24;
}


#page .post-details.details-type-link:after {
	display: none;
} 
*/

 
/* 

#page .iso-filter {
	justify-content: flex-start;
}

#page .iso-filter .filter-categories > a.act {
	font-weight: 700;
}

#page .iso-container .entry-title {
	font-weight: 600;
	line-height: 30px;
}

#page .iso-container .details-type-link .fa {
	display: none;
}

#page .two-column-blog-items .iso-container article {
	display: table;
	padding-bottom: 20px;
}

#page .two-column-blog-items .iso-container article .post-thumbnail-wrap {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

#page .two-column-blog-items .iso-container article .post-entry-content {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding-top: 0;
}


#page .fancy-date a {
	min-height: initial !important;
	border-radius: 4px;
	min-width: 60px;
}

#page .fancy-date .entry-month {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
}

#page .fancy-date .entry-month::after {
	background-color: #58595b;
	width: 24px;
    margin-left: -12px;
}

#page .fancy-date .entry-date {
	font-size: 27px;
	font-weight: 400;
	margin: 0;
}

#page .fancy-date .entry-date::after {
	display: none;
}

#page .fancy-date .entry-year {
	display: none;
}

#page .fancy-categories a {
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding: 4px 10px;
	border-radius: 4px;
	font-weight: 600;
	font-size: 14px;
}

#page .fancy-categories a:hover {
	background-color: #fff;
	color: #58595b;
}

*/



 


/*

#page .testimonial-item {  
	background-color: #e6e7e8; 
}
  
.home #page .testimonial-item {
	background-color: transparent; 
}

.home #page .testimonial-item .ts-viewport {
	background-color: transparent;
}
 
.home #page .testimonial-item .psNav { 
	display: none;
}

.home #page .testimonial-item .testimonial-content p {
	font-size: 35px;
	line-height: 38px;
	margin-bottom: 15px; 
	text-align: center;
	font-weight: 200;
}

.home #page .testimonial-item .testimonial-vcard {
	width: 100%;
}

.home #page .testimonial-item .testimonial-vcard .wf-td {
	text-align: center;
	display: block;
}

.home #page .testimonial-item .testimonial-vcard .wf-td:first-child {
	display: none;
}

#page .testimonial-item .testimonial-vcard .text-primary {
	font: normal 700 20px / 25px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
    color: #58595b;
}

.home #page .testimonial-item .testimonial-vcard .text-secondary {
	color: #ed1c24;
	font-size: 20px;
	line-height: 24px;
}

#page .testimonial-item .testimonial-vcard .text-secondary {
	font-weight: 300;
}
*/





/**
 * Team Post Elements
 */
/*

#page .team-container .team-author {
	text-align: left;
}

#page .team-container .team-author .team-author-name {
	font-size: 25px;
	line-height: 35px;
	font-weight: 500;
}

#page .team-container .team-author p {
	font: 700 20px / 25px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
	margin-bottom: 0;
}

#page .team-container .team-content {
	padding-bottom: 50px;
}

#page .team-container .team-content p {
	text-align: left;
}
*/





/**
 * Team Teaser Elements
 */

#page .team-member > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
	margin-bottom: 20px; 
} 

#page .team-member > .vc_column-inner > .wpb_wrapper > .wpb_text_column {
	margin-bottom: 0;
}

#page .team-member > .vc_column-inner > .wpb_wrapper > .wpb_raw_html {
	margin: 15px 0;
	text-align: center;
}
 
#page .team-member > .vc_column-inner > .wpb_wrapper > .wpb_raw_html a {
	display: inline-block;
	margin: 5px;
	text-decoration: none;
}

#page .team-member > .vc_column-inner > .wpb_wrapper > .wpb_raw_html .phone-number::before {
	font: normal normal normal 16px/1 FontAwesome;
	content: "\f095"; 
	display: inline-block;
}

.team-member .ult_modal-body {
	padding: 15px 50px;
}

.team-member .ult_modal-body > p:first-child {
	display: none;
}

.team-member .ult_modal-body > h3 {
	margin-bottom: 0;
}

.team-member .ult_modal-body .pull-out {
	margin: -15px -50px 15px -50px;
} 

.team-member .ult_modal-body .pull-out img {
	width: 100%;
}

.team-member .ult_modal-body .wpb_raw_code {
	text-align: center;
}

.team-member .ult_modal-body .wpb_raw_code a {
	display: inline-block;
	margin: 5px;
	text-decoration: none;
}

.team-member .ult_modal-body .phone-number a {
	color: #58595b;
}

/* .team-member .ult_modal-body .phone-number::before {
	font: normal normal normal 16px/1 FontAwesome;
	content: "\f095";
	display: inline-block;
}  */

.team-member .wpb_single_image .vc_figure {
	cursor: pointer;
}

.team-member .wpb_text_column h3 {
	cursor: pointer;
}


#page .team-tabs .vc_tta-container .vc_tta-panel-body {
	padding-left: 20px; 
    padding-right: 20px; 
	border: 1px solid #f0f0f0;
}
 
#page .team-tabs .vc_tta-container .vc_tta-tabs-list {
	margin: 0;
}
 
#page .team-tabs .vc_tta-container .vc_tta-tabs-list a {
	text-decoration: none;
} 

#page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab {
	position: relative;
	margin: 0;
	width: 23.334%;
}
 
#page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab a {
	background-color: #f0f0f0;
	font-weight: 500;
	border-radius: 0;
}

#page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab a::after {
	content: "";
	display: block; 
	position: absolute;
	bottom: -4px;
	height: 8px;
	background-color: #fff;
	width: 100%;
	left: 0;
	visibility: hidden;
	border-top: 1px solid #fff;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #fff;  
	margin: 0 -1px;
}

#page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab.vc_active {
	margin: 0;
}

#page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab.vc_active a {
	background-color: #fff;
	margin: 0px;
	color: #ed1c24;
}

#page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab.vc_active a::after {
	visibility: visible; 
} 

#page .team-tabs .vc_tta-container .vc_tta-panel-body .wpb_raw_code {
	margin-bottom: 0;
}

#page .team-tabs .vc_tta-container .vc_tta-panel-body .wpb_raw_code .wpb_wrapper  {
	padding: 10px 20px 20px 0;
}

#page .team-tabs .vc_tta-container .vc_tta-panel-body .wpb_raw_code .wpb_wrapper a {
	display: inline-block;
	margin-right: 5px;  
	text-decoration: none;
}

#page .team-tabs .vc_tta-container .vc_tta-panel-body .wpb_raw_code .wpb_wrapper .phone-number::before {
	font: normal normal normal 16px/1 FontAwesome;
	content: "\f095";
	display: inline-block;
}











/*

#page .small-buttons .vc_tta-panel-body a {
	font-size: 17px;
	text-decoration: underline;
} 

*/



/**
 * Toggle Area / Read More Container
 */

/*
#page .toggle-area-container { margin-bottom: 10px; }
#page .toggle-area-container .toggle-area-button { display: block; font-weight: 700; }
#page .toggle-area-container .toggle-area-content { display: none; }
*/






































/*


#page .wpb_text_column a {
	font-weight: 500;
	position: relative;
}

#page .wpb_text_column a::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #58595b;
}

#page .wpb_text_column a:hover::after {
	background-color: #ed1c24;
} 

#page .wpb_text_column ul li {
	margin-bottom: 5px;
	position: relative;
	list-style: none;
}

#page .wpb_text_column ul li::before {
	content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    left: -19px;
    top: 13px;
    background-color: #ed1c24;
    border-radius: 50%;
}

    
#page .vc_column_container > .vc_column-inner {
    padding-left: 30px;
    padding-right: 30px;
}

#page .vc_row {
    margin-left: -30px;
    margin-right: -30px;
}


#page a.max-bold {
	font-weight: 700 !important;
	color: #000 !important;
}

#page a.max-bold:hover {
	font-weight: 700 !important;
	color: #ed1c24  !important;
}
*/


/**
 * Form Post Elements
 */

/*
#page .frm_forms .frm_submit {
	text-align: right;
} 

#page .frm_forms .frm_ajax_loading {
	display: none;
}
*/















/*


@media screen and (min-width:1180px) {
	#page .masthead .top-bar .left-widgets {
		width: 100%;
	}
	#page .masthead .top-bar .left-widgets .mini-nav {
		margin: 0 auto;
	}
	#page .masthead .top-bar .right-widgets {
		position: absolute;
		right: 0;
	}
	.mobile-only {
		display: none !important;
	}
	#mobile-footer-contact-container {
		display: none;
	}
} 

@media screen and (max-width:1180px) {
	.desktop-only {
		display: none !important;
	}
	#page .footer {
		display: none;
	}
	#page .masthead {
		border-top: none !important;
		background-size: cover !important;
		padding-bottom: 80px;
	}
	#page .mobile-header-space {
		display: none;
	}
	#page .masthead .mobile-navigation {
		order: 0;
	}
	#page .dt-mobile-header {
		padding: 30px 0;
	}
	#page .dt-mobile-header ul {
		margin: 0;
	}
	#page .dt-mobile-header ul li::before {
		display: none;
	}
	#page .dt-mobile-header .current-menu-item > a {
		background-color: #ed1c24;
	}
	#page .dt-mobile-header ul li a {
		padding: 10px 40px;
	}
	#page .dt-mobile-header .mobile-main-nav {
		padding-bottom: 10px;
	}
	#page .dt-mobile-header .mobile-mini-widgets-in-menu .soc-ico {
		padding-bottom: 10px; 
	}
	#page .dt-mobile-header .mobile-main-nav > li > ul > li > a .menu-text {
		font-weight: 300;
		color: #bcbec0;
		font-size: 20px;
	}
	#page .dt-mobile-header .mobile-main-nav > li > ul > li > ul li a .menu-text {
		padding-left: 15px;
	}
	#page .dt-mobile-header .mobile-main-nav .next-level-button {
	    font: normal normal normal 14px/1 FontAwesome !important;
		position: absolute;	 
	    transform: none;
	    border-radius: 50%;
		top: 14px;
		left: 14px; 
		background: none;
	}
	#page .dt-mobile-header .mobile-main-nav .next-level-button::before {
		content: "\f055";
	    font-size: 20px;
		box-sizing: border-box;
	    color: #fff; 
	}
	#page .dt-mobile-header .mobile-main-nav li.open-sub > .next-level-button::before {
	    content: "\f056";
	}
	#page .mobile-mini-widgets-in-menu {
		padding: 0 40px;
	}
	#page .mobile-mini-widgets-in-menu p {
		font: normal 300 14px / 18px "Fira Sans", Helvetica, Arial, Verdana, sans-serif;
	    margin-bottom: 20px;
		color: #cccccc;
	}
	#page .soc-ico a, #page .soc-ico a:after, #page .soc-ico a:before, #page .soc-ico a .icon {
		width: 25px;
		height: 25px;
	}
}
*/


/*CSS Added by SA for Social Icons*/
body .page .ult-overlay .social-icons, body .page .ult-overlay .phone-number { text-align: center; }
body .page .ult-overlay .social-icons a, body .page .ult-overlay .phone-number a { text-decoration: none; }
body .page .ult-overlay .social-icons a { font-size: 0;  }
body .page .ult-overlay .social-icons a .fa { font-size: 24px; margin-right: 10px;   }
body .page .ult-overlay .phone-number::before { padding-right: 5px; }


/*body header ul.sub-nav { margin-top: 5px; }*/
body header ul.sub-nav.hover-style-bg > li > a:hover, body header ul.sub-nav.hover-style-bg > li.dt-hovered > a, body header ul.sub-nav.hover-style-bg > li.act > a { background-color: #ed1c24 !important; }
body header ul.sub-nav li:first-child, body header ul.sub-nav li:last-child { padding: 0; }
body header ul.sub-nav li { padding: 0; }
body .iso-filter, body .iso-filter .filter-categories { justify-content: flex-start; }  
body .iso-filter .filter-categories a { margin-left: 0; margin-right: 30px; padding-top: 15px;}  
body .dt-mobile-menu-icon .lines, body .dt-mobile-menu-icon .lines:before, body .dt-mobile-menu-icon .lines:after { height: 3px; background-color: #000; }
body:not(.home) #slider-bottom-background { display: none; }

/*Mobile Header*/
@media screen and (max-width: 1180px) {
	body.sticky-mobile-header .mobile-header-space { display: none; }
	body .masthead .mobile-header-bar { align-items: flex-start; }
	body .masthead .mobile-header-bar .mobile-navigation { margin-top: 15px; }
	body #page .masthead { background-size: 3000px !important; padding-bottom: 85px; }
	body #fancy-header { min-height: 300px !important; }
}

@media screen and (max-width: 1024px) {
	body #floating-actions { bottom: 50px; }
	body #floating-actions a.action-btn, body #floating-actions a.action-btn.action-btn-main { width: 100px; padding: 5px 5px; }
	
	
	body #mobile-footer-contact-container { max-height: 45px; }
	body #mobile-footer-contact-container .wf-table .wf-td { width: 33.33%; max-height: 35px; text-align: center; }
	body #mobile-footer-contact-container .wf-table .wf-td:first-child { margin-right: 10px; }
	body #mobile-footer-contact-container .wf-table .wf-td:last-child { margin-left: 10px; }
	body #mobile-footer-contact-container .wf-table .wf-td a { width: 100%; height: 100%; display: block; padding-top: 10px; }
	body #mobile-footer-contact-container .wf-table .wf-td a:before { content: '\f095'; display: block; position: absolute; font-size: 14px; font-family: 'FontAwesome'; top:5px; width: 33.33%; }
	
}

@media screen and (max-width: 990px) {
	body #page .masthead { background-size: 2000px !important; padding-bottom: 85px; }
	body .masthead.masthead-mobile-header:not(#phantom) { box-shadow: none !important;  }
}

@media screen and (max-width: 767px) {
	body #floating-actions a.action-btn.action-btn-main { height: 45px; background-size: 15px; background-position: center 23px; line-height: 15px; }
	body #floating-actions a.action-btn:not(.action-btn-main) { height: 45px; }
	body #floating-actions a.action-btn i.fa { font-size: 12px !important; }
	
	body #page .masthead { background-size: 1500px !important; padding-bottom: 52px; }
	body #slider-bottom-background { background-image: none !important; bottom: 70px; height: auto; }
	body #slider-bottom-background #slider-scroll-down { background-image: none !important; bottom: 10px; height: 15px; }
	body #slider-bottom-background #slider-scroll-down::before { margin-top: -15px; font-size: 10px; }
	body #main { padding-top: 50px !important; }
	body .tp-caption.rev-text { font-size: 30px !important; line-height: 34px !important; min-width: 300px  !important; max-width: 300px  !important; }
	body .tp-caption.rev-btn { font-size: 20px !important; line-height: 24px !important;   }
}
@media screen and (max-height: 500px){
	#slider-bottom-background {	display: none; }
	body #page .rev_slider div.tp-cation.rev-text { top: -20px !important; }
	body #page .rev_slider a.tp-caption.rev-btn { top: -20px !important; }
}


/*Form Styles*/
body .frm_style_formidable-style.with_frm_style input[type=submit] { transition: background .5s; }
body .frm_style_formidable-style.with_frm_style input[type=submit]:hover { background: #fff !important; color: #000 !important; transition: background .5s; }
body #frm_form_7_container input[type=submit]:hover { background: #000 !important; color: #fff !important; } 
body a.rev-btn, body a.rev-btn:hover { transition: color .5s !important; }

/*Our Team*/
body .team-member .fa.fa-phone { font-size: 16px; margin-right: 10px; margin-left: -5px; }
body .team-member .ult_modal-content a { text-decoration: none;  margin-right: 15px; color: #ed1c24 !important; transition: color .5s; }
body .team-member .ult_modal-content a:hover, body .content a.text-red:hover { color: #000 !important; transition: color .5s; }
body .team-member-link, body #page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab a { transition: color .5s; }
body .team-member-link:hover, body #page .team-tabs .vc_tta-container .vc_tta-tabs-list .vc_tta-tab a:hover { color: #ed1c24 !important; transition: color .5s; }

/*Footer*/
body .footer a.text-red strong { color: #ed1c24 !important; }
body .footer a.text-red:hover strong {  color: rgba(237, 28, 36, 0.8) !important; }

/*Home Page*/
body .dt-testimonials-shortcode .testimonial-vcard .text-secondary { color: #58595b; }
body .content .wpb_text_column a, body .content .wpb_text_column a:hover { transition: color .5s; }
body .content .wpb_text_column a:hover { color: #000; }
body .floating-action-content .frm_style_formidable-style.with_frm_style select { border: 1px solid #ddd; font-size: 14px !important; margin-top: 5px; }
body .scroll-top.on { display: none; }